Debian Bug report logs - #631070
ecj: please add armhf in the arch list for ecj1

version graph

Package: ecj; Maintainer for ecj is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>; Source for ecj is src:ecj.

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Sun, 19 Jun 2011 20:51:01 UTC

Severity: important

Tags: patch

Found in version ecj/3.5.1-2

Fixed in version ecj/3.5.1-2.1

Done: Hector Oron <zumbi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#631070; Package ecj. (Sun, 19 Jun 2011 20:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Sun, 19 Jun 2011 20:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: submit@bugs.debian.org
Subject: ecj: please add armhf in the arch list for ecj1
Date: Sun, 19 Jun 2011 20:50:24 +0000
Package: ecj
Version: 3.5.1-2
Severity: important

ecj seems to work fine with the latest gcj version, could you please
add armhf to the arch list?

Regards

Konstantinos




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#631070; Package ecj. (Sun, 03 Jul 2011 12:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Sun, 03 Jul 2011 12:18:39 GMT) Full text and rfc822 format available.

Message #10 received at 631070@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: 631070@bugs.debian.org
Subject: Re: Bug#631070: Acknowledgement (ecj: please add armhf in the arch list for ecj1)
Date: Sun, 3 Jul 2011 15:13:31 +0300
Ping?

Could you please enable armhf support for ecj? It's trivial but it
holds back ~100 packages on the buildds right now.

Konstantinos




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#631070; Package ecj. (Wed, 13 Jul 2011 21:27:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <zumbi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Wed, 13 Jul 2011 21:27:14 GMT) Full text and rfc822 format available.

Message #15 received at 631070@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: 631070@bugs.debian.org
Subject: ecj: diff for NMU version 3.5.1-2.1
Date: Wed, 13 Jul 2011 22:25:30 +0100
[Message part 1 (text/plain, inline)]
tags 631070 + patch
tags 631070 + pending
thanks

Dear maintainer,

I've prepared an NMU for ecj (versioned as 3.5.1-2.1) and
uploaded it to DELAYED/0 as previously agreed at #debian-java
IRC channel.

Regards.

-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar System,
which one day will disconnect us."

-- Day DVB-T stop working nicely
Video flare: http://antwrp.gsfc.nasa.gov/apod/ap100510.html
[ecj-3.5.1-2.1-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Wed, 13 Jul 2011 21:27:15 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Wed, 13 Jul 2011 21:27:16 GMT) Full text and rfc822 format available.

Reply sent to Hector Oron <zumbi@debian.org>:
You have taken responsibility. (Wed, 13 Jul 2011 21:33:32 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Wed, 13 Jul 2011 21:33:32 GMT) Full text and rfc822 format available.

Message #24 received at 631070-close@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: 631070-close@bugs.debian.org
Subject: Bug#631070: fixed in ecj 3.5.1-2.1
Date: Wed, 13 Jul 2011 21:32:48 +0000
Source: ecj
Source-Version: 3.5.1-2.1

We believe that the bug you reported is fixed in the latest version of
ecj, which is due to be installed in the Debian FTP archive:

ecj-gcj_3.5.1-2.1_i386.deb
  to main/e/ecj/ecj-gcj_3.5.1-2.1_i386.deb
ecj_3.5.1-2.1.diff.gz
  to main/e/ecj/ecj_3.5.1-2.1.diff.gz
ecj_3.5.1-2.1.dsc
  to main/e/ecj/ecj_3.5.1-2.1.dsc
ecj_3.5.1-2.1_i386.deb
  to main/e/ecj/ecj_3.5.1-2.1_i386.deb
libecj-java-gcj_3.5.1-2.1_i386.deb
  to main/e/ecj/libecj-java-gcj_3.5.1-2.1_i386.deb
libecj-java_3.5.1-2.1_all.deb
  to main/e/ecj/libecj-java_3.5.1-2.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 631070@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hector Oron <zumbi@debian.org> (supplier of updated ecj package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 13 Jul 2011 22:13:12 +0100
Source: ecj
Binary: ecj libecj-java libecj-java-gcj ecj1 ecj-gcj
Architecture: source all i386
Version: 3.5.1-2.1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Hector Oron <zumbi@debian.org>
Description: 
 ecj        - standalone version of the Eclipse Java compiler
 ecj-gcj    - standalone version of the Eclipse Java compiler (native version)
 ecj1       - java byte code compiler used by gcj
 libecj-java - Eclipse Java compiler (library)
 libecj-java-gcj - Eclipse Java compiler (native library)
Closes: 631070
Changes: 
 ecj (3.5.1-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Enable armhf architecture for ecj1 (Closes: #631070)
Checksums-Sha1: 
 dc97104d5311e5895b4ee6f3a02374bb1aadde0c 1961 ecj_3.5.1-2.1.dsc
 3e75b67a6d711a4be8c910e230375618460684b9 28778 ecj_3.5.1-2.1.diff.gz
 d7586487ec5a720820a470b1b5d897293de5b9e1 1237010 libecj-java_3.5.1-2.1_all.deb
 f14570c5a607550bd33e70ca2c19be9205f5907e 17944 ecj_3.5.1-2.1_i386.deb
 0d446e452773f5b18f6e82e5a33935ed895fb799 1575364 libecj-java-gcj_3.5.1-2.1_i386.deb
 6319441afb3a2faa669acebd39b9af45a9d0b9c6 1486736 ecj-gcj_3.5.1-2.1_i386.deb
Checksums-Sha256: 
 93cc5d3e967350d655ea164c53921253a007ab68471d0658105f0ee64db451fa 1961 ecj_3.5.1-2.1.dsc
 f17e310f9445f4200a88fc5bb9c22b59e074cd67983b095c9aec60cbf141c594 28778 ecj_3.5.1-2.1.diff.gz
 1b68848bbde023708bae1841ce57bcb9e48a94f0eb03004dd773ca21762207ce 1237010 libecj-java_3.5.1-2.1_all.deb
 abda8d951e6aa4c06b16fc06316a2cddc806f5ab97ab83bf31e71deeede1f30a 17944 ecj_3.5.1-2.1_i386.deb
 0f4df9a7e2ee2e1b72c5c2aed76474b54cb4fd1164b94a2fd340b3c7e40db1fc 1575364 libecj-java-gcj_3.5.1-2.1_i386.deb
 aaa8bfcc465725030bcf3f948ade2feb3c45d6f6195873698fc02da1571d8ef5 1486736 ecj-gcj_3.5.1-2.1_i386.deb
Files: 
 df32ded1a9ed3d7270f9e7381679303d 1961 java optional ecj_3.5.1-2.1.dsc
 b3264ab6aee01768fb6493c3a8853788 28778 java optional ecj_3.5.1-2.1.diff.gz
 660c92ce07c862ac8893ed044066ebbf 1237010 java optional libecj-java_3.5.1-2.1_all.deb
 ef7554921f843d897e38059963710c2b 17944 java optional ecj_3.5.1-2.1_i386.deb
 6d3fb015fa6a335d8299d02b69203e91 1575364 java optional libecj-java-gcj_3.5.1-2.1_i386.deb
 9c77ff47111256b38c9b6d288b551865 1486736 java optional ecj-gcj_3.5.1-2.1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOHgzSAAoJEK8ig6p24qx7DVoP/1PTDK2ab3tB3zMk2ONmM3CO
xgep+6i0YUQv9l5FX/AQWwyFJifrIZ8l/bzvN36bhNNFVkEd7N8pAJqEXv++0gT+
Zgz5ujZa0QXegrNznhSu/XbClpUK5o3ny5W+lME1X66ABdAdmhLSqblAHK+9v4sV
OkR89gspTyDfA9RsU74KpcRk84ZVdwU0XkENM3HADPZiB178XTgkn0oriBZrPZ3/
NwwLIR/iShQiftktlpglbwHHkSQkw9re4Ih5fE3JDfvYatdXwMIt2PCq9dCAojLO
Q6J7qRM54CgsLlcSnZsiHC7xiQotM1m8BhOEb+g9xOQp/lKa+4gD/vbryIBnt22m
umDlSQsR/UP4Jhzh6vJ7Hp5cFvbGO+4WrcvSneCTA4xoOo3I7cOlxlg1J0NOCHga
wz/jU2mT1+pWvhHo2oJShtVUq+oTGMfo4Ks78K9txYkdMzn1oQD7hZjRYjawCuGn
0HIFNjdsQmyWdgyT5uVgocRUNie535lAxrWq0vs+LxENU7iYz8SbSdt7DFJE/cEj
E6v5nu9Xkzicsbe8i7dyS0H9c6Jgn77n/ouoDk5sBl06TAQC4P98/KvzaNniPeuf
ZFkNF2UgorRwwavBaevdCLazdL0qgKKpM11uRWXinjvia+BLECg6zsQaspun367J
1udCj/VoB8VsoBhLa2gc
=PQVf
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 21 Aug 2011 07:39:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:48:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.